
.appBoxTL {
background-image: url(/images/box_apparea1.gif);
height: 80px; /* vertical: show first half of the image with the top-corners in it */
font-size: 2px; /* correct height for IE */
}

.appBoxDevideTL {
margin-right: 74px; /* clip right corner */
background-image: url(/images/box_apparea_dividerv2.gif);
height: 23px; /* vertical: show first half of the image with the top-corners in it */
font-size: 2px; /* correct height for IE */
}

.appBoxDevideTR {
margin-top: -23px; /* to level of darkBoxTL corner */
margin-left: 8px;  /* clip left corner */
background-image: url(/images/box_apparea_dividerv2.gif); 
background-position: 100% 0; /* show bg-image starting at the right */
height: 23px; 
font-size: 2px;
}

.appBoxOffArea {
	padding: 0px;
	margin: 0px;
	background-image: url(/images/box_apparea_back_offv2.gif);
	background-repeat:repeat-y;
}

.appBoxOnArea {
	padding: 0px;
	margin: 0px;
	background-image: url(/images/box_apparea_back_onv2.gif);
	background-repeat:repeat-y;
}

.appBoxTxtArea {
	padding: 0px;
	margin: 0px;
	color: #003399;
	font-size: 16pt;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.4em;
	background-image: url(/images/box_apparea_textv2.gif);
	background-repeat:repeat-y;
}

.appBoxMoreArea {
	padding: 0px;
	margin: 0px;
	background-image: url(/images/box_apparea_morev2.gif);
	background-repeat:repeat-y;
	color: #003399;
	font-size: 12pt;
	font-family: Arial, Helvetica, sans-serif;
}

.darkBoxTL {
margin-right: 8px; /* clip right corner */
background-image: url(/images/box_darkthin.gif);
height: 8px; /* vertical: show first half of the image with the top-corners in it */
font-size: 2px; /* correct height for IE */
}

.darkBoxTR {
margin-top: -8px; /* to level of darkBoxTL corner */
margin-left: 8px; /* clip left corner */
background-image: url(/images/box_darkthin.gif); 
background-position: 100% 0; /* show bg-image starting at the right */
height: 8px; 
font-size: 2px;
}

.darkBoxBL {
margin-right: 8px; /* clip right corner */
background-image: url(/images/box_darkthin.gif);
background-position: 0 -8px; /* show under half of the image */
height: 8px;
font-size: 2px;
}

.darkBoxBR {
margin-top: -8px; /* to level of darkBoxBL corner */
margin-left: 8px; /* clip left corner */
background-image: url(/images/box_darkthin.gif); 
background-position: 100% -8px; /* under half, right side */
height: 8px; 
font-size: 2px; 
}

.darkBox2TL {
margin-right: 15px; /* clip right corner */
background-image: url(/images/box_dark.gif);
height: 15px; /* vertical: show first half of the image with the top-corners in it */
font-size: 2px; /* correct height for IE */
}

.darkBox2TR {
margin-top: -15px; /* to level of darkBox2TL corner */
margin-left: 15px; /* clip left corner */
background-image: url(/images/box_dark.gif); 
background-position: 100% 0; /* show bg-image starting at the right */
height: 15px; 
font-size: 2px;
}

.darkBox2BL {
margin-right: 15px; /* clip right corner */
background-image: url(/images/box_dark.gif);
background-position: 0 -15px; /* show under half of the image */
height: 15px;
font-size: 2px;
}

.darkBox2BR {
margin-top: -15px; /* to level of darkBox2BL corner */
margin-left: 15px; /* clip left corner */
background-image: url(/images/box_dark.gif); 
background-position: 100% -15px; /* under half, right side */
height: 15px; 
font-size: 2px; 
}

.darkBoxBdy, .darkBoxBdy p {
background-image: url(/images/darkblue.gif);
background-repeat: repeat;
color: White;
padding-left: 10px;
padding-right: 10px;
font-size: 12pt;
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
line-height: 1.5em;
}

.darkBoxCondBdy {
background-image: url(/images/darkblue.gif);
background-repeat: repeat;
padding-left: 10px;
padding-right: 10px;
}

.darkBoxCondBdy p, .darkBoxCondBdy h1 {
padding-left: 10px;
color: White;
font-size: 10pt;
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
line-height: 1.2em;
}

.darkBoxCondBdy h1 {
padding-left: 0px;
margin: 0px;
font-size: 12pt;
}

.darkBoxBdy a:link, .darkBoxBdy a:active, .darkBoxBdy a:visited,.darkBoxBdy a:hover, 
.darkBoxCondBdy a:link, .darkBoxCondBdy a:active, .darkBoxCondBdy a:visited, .darkBoxCondBdy a:hover {
color: White;
text-decoration: underline;
}

.darkBoxImg {
float:right; 
margin-right:-5px;	
}

.darkBoxSmallBdy {
background-image: url(/images/darkblue.gif);
background-repeat: repeat;
color: White;
padding-left: 10px;
padding-right: 10px;
font-size: 10pt;
font-family: Arial, Helvetica, sans-serif;
}

.darkBoxSmallBdy h1 
{
font-size: 12pt;
font-weight: bold;
line-height: 1.5em;
margin: 0 0 1em 0;
}	

.darkBoxSmallBdy a {
color: White;
font-weight: bold;
}

.darkBoxSmallBdy p
{
line-height: 1.2em;
padding: 0px;
margin: 0 0.5em 1.2em 0.5em;
}

.lightBoxTL {
margin-right: 15px; /* clip right corner */
background-image: url(/images/box_light.gif);
height: 15px; /* vertical: show first half of the image with the top-corners in it */
font-size: 2px; /* correct height for IE */
}

.lightBoxTR {
margin-top: -15px; /* to level of lightBoxTL corner */
margin-left: 15px; /* clip left corner */
background-image: url(/images/box_light.gif); 
background-position: 100% 0; /* show bg-image starting at the right */
height: 15px; 
font-size: 2px;
}

.lightBoxBL {
margin-right: 15px; /* clip right corner */
background-image: url(/images/box_light.gif);
background-position: 0 -15px; /* show under half of the image */
height: 15px;
font-size: 2px;
}

.lightBoxBR {
margin-top: -15px; /* to level of lightBoxBL corner */
margin-left: 15px; /* clip left corner */
background-image: url(/images/box_light.gif); 
background-position: 100% -15px; /* under half, right side */
height: 15px; 
font-size: 2px; 
}

.lightBoxBdy {
border-left: 1px solid #6F6F6F;
border-right: 1px solid #6F6F6F;
background: #ffffff;
color: #003399;
padding-left: 10px;
padding-right: 10px;
font-size: 10pt;
font-family: Arial, Helvetica, sans-serif;
}

.lightBoxBdy h1 
{
font-size: 12pt;
font-weight: bold;
line-height: 1.5em;
margin: 0 0 1em 0;
}	

.lightBoxBdy a {
color: #333333;
font-weight: bold;
}

.lightBoxBdy p
{
line-height: 1.2em;
padding: 0px;
margin: 0 0.5em 1.2em 0.5em;
}

.menuBoxTL {
margin-right: 10px; /* clip right corner */
background-image: url(/images/box_menu.gif);
height: 10px; /* vertical: show first half of the image with the top-corners in it */
font-size: 2px; /* correct height for IE */
}

.menuBoxTR {
margin-top: -10px; /* to level of menuBoxTL corner */
margin-left: 10px; /* clip left corner */
background-image: url(/images/box_menu.gif); 
background-position: 100% 0; /* show bg-image starting at the right */
height: 10px; 
font-size: 2px;
}

.menuBoxBL {
margin-right: 10px; /* clip right corner */
background-image: url(/images/box_menu.gif);
background-position: 0 -10px; /* show under half of the image */
height: 10px;
font-size: 2px;
}

.menuBoxBR {
margin-top: -10px; /* to level of menuBoxBL corner */
margin-left: 10px; /* clip left corner */
background-image: url(/images/box_menu.gif); 
background-position: 100% -10px; /* under half, right side */
height: 10px; 
font-size: 2px; 
}

.menuBoxBdy {
border-left: 1px solid #6F6F6F;
border-right: 1px solid #6F6F6F;
background: #ffffff;
color: #003399;
padding-left: 0px;
font-size: 10pt;
font-family: Arial, Helvetica, sans-serif;
}

.menuBoxBdy a:link, .menuBoxBdy a:active, .menuBoxBdy a:visited {
color: #333333;
font-weight: bold;
text-decoration: none;
}

.menuBoxBdy a:hover {
color: #333333;
font-weight: bold;
text-decoration: underline;
}

.menuBoxBdy p {
text-align:center;
vertical-align:middle;
border-top: 1px solid #6F6F6F;
line-height: 1.2em;
margin: 0px;
padding: 0.5em;
}

.menuBoxLast
{
border-bottom: 1px solid #6F6F6F;
}

.notopgap {
margin-top: 0;
}

.nobottomgap {
margin-bottom: 0;
}

